Index: gnome/add/add.xml
===================================================================
--- gnome/add/add.xml	(revision 2fef1e1fd32982671af76b52106a6aa35d28cc9b)
+++ gnome/add/add.xml	(revision d7c90dac0c0f730faf89b300d8acda4beff5a4cc)
@@ -7,5 +7,4 @@
 as wanted basis.</para>
 
-&gnome-terminal;
 &gnome-applets;
 &yelp;
Index: gnome/add/terminal/gnome-terminal-intro.xml
===================================================================
--- gnome/add/terminal/gnome-terminal-intro.xml	(revision 2fef1e1fd32982671af76b52106a6aa35d28cc9b)
+++ gnome/add/terminal/gnome-terminal-intro.xml	(revision d7c90dac0c0f730faf89b300d8acda4beff5a4cc)
@@ -20,5 +20,13 @@
 <sect3><title><application><acronym>GNOME</acronym> Terminal</application> dependencies</title>
 <sect4><title>Required</title>
-<para><xref linkend="libgnomeui"/>, <xref linkend="startup-notification"/> and <xref linkend="vte"/></para></sect4>
+<para>
+<xref linkend="libgnomeui"/>,
+<xref linkend="scrollkeeper"/> and
+<xref linkend="vte"/>
+</para></sect4>
+<sect4><title>Optional</title>
+<para>
+<xref linkend="startup-notification"/>
+</para></sect4>
 </sect3>
 
Index: gnome/add/terminal/gnome-terminal.ent
===================================================================
--- gnome/add/terminal/gnome-terminal.ent	(revision 2fef1e1fd32982671af76b52106a6aa35d28cc9b)
+++ gnome/add/terminal/gnome-terminal.ent	(revision d7c90dac0c0f730faf89b300d8acda4beff5a4cc)
@@ -4,8 +4,10 @@
 <!ENTITY gnome-terminal-exp SYSTEM "gnome-terminal-exp.xml">
 <!ENTITY gnome-terminal-desc SYSTEM "gnome-terminal-desc.xml">
-<!ENTITY gnome-terminal-version "2.6.0">
+<!ENTITY gnome-terminal-version "2.6.1">
 <!ENTITY gnome-terminal-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.6/gnome-terminal-&gnome-terminal-version;.tar.bz2">
 <!ENTITY gnome-terminal-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.6/gnome-terminal-&gnome-terminal-version;.tar.bz2">
-<!ENTITY gnome-terminal-size "1.9 MB">
-<!ENTITY gnome-terminal-buildsize "24.4 MB">
+<!ENTITY gnome-terminal-size "2.0 MB">
+<!ENTITY gnome-terminal-buildsize "26 MB">
 <!ENTITY gnome-terminal-time "0.28 SBU">
+
+
Index: gnome/gnome.ent
===================================================================
--- gnome/gnome.ent	(revision 2fef1e1fd32982671af76b52106a6aa35d28cc9b)
+++ gnome/gnome.ent	(revision d7c90dac0c0f730faf89b300d8acda4beff5a4cc)
@@ -3,5 +3,5 @@
 <!ENTITY gnome-version "2.6">
 
-<!-- Gnome Libraries -->
+<!-- GNOME Core Packages -->
 <!ENTITY gnome-lib SYSTEM "lib/lib.xml">
 <!ENTITY gnome-lib-config SYSTEM "lib/lib-config.xml">
@@ -30,22 +30,5 @@
 <!ENTITY % gnome-session SYSTEM "lib/gnome-session/gnome-session.ent">
 <!ENTITY % vte SYSTEM "lib/vte/vte.ent">
-
-<!ENTITY % linc SYSTEM "lib/linc/linc.ent">
-<!ENTITY % bonobo-activation SYSTEM "lib/bonobo/bonobo-activation.ent">
-<!ENTITY % gtk-thinice-engine SYSTEM "lib/gtk-thinice-engine/gtk-thinice-engine.ent">
-<!ENTITY % libgtop SYSTEM "lib/libgtop/libgtop.ent">
-<!ENTITY % gail SYSTEM "lib/gail/gail.ent">
-<!ENTITY % at-spi SYSTEM "lib/at-spi/at-spi.ent">
-<!ENTITY % libgail-gnome SYSTEM "lib/libgail-gnome/libgail-gnome.ent">
-<!ENTITY % libcronco SYSTEM "lib/libcroco/libcroco.ent">
-<!ENTITY % librsvg SYSTEM "lib/librsvg/librsvg.ent">
-<!ENTITY % eel SYSTEM "lib/eel/eel.ent">
-<!ENTITY % libgtkhtml SYSTEM "lib/libgtkhtml/libgtkhtml.ent">
-<!ENTITY % libgsf SYSTEM "lib/libgsf/libgsf.ent">
-<!ENTITY % gal2 SYSTEM "lib/gal/gal2.ent">
-<!ENTITY % libgnomeprint SYSTEM "lib/libgnomeprint/libgnomeprint.ent">
-<!ENTITY % libgnomeprintui SYSTEM "lib/libgnomeprintui/libgnomeprintui.ent">
-<!ENTITY % gtkhtml2 SYSTEM "lib/gtkhtml/gtkhtml2.ent">
-<!ENTITY % gtksourceview SYSTEM "lib/gtksourceview/gtksourceview.ent">
+<!ENTITY % gnome-terminal SYSTEM "add/terminal/gnome-terminal.ent">
 %gtk-doc;
 %libIDL;
@@ -72,5 +55,23 @@
 %gnome-session;
 %vte;
+%gnome-terminal;
 
+<!ENTITY % linc SYSTEM "lib/linc/linc.ent">
+<!ENTITY % bonobo-activation SYSTEM "lib/bonobo/bonobo-activation.ent">
+<!ENTITY % gtk-thinice-engine SYSTEM "lib/gtk-thinice-engine/gtk-thinice-engine.ent">
+<!ENTITY % libgtop SYSTEM "lib/libgtop/libgtop.ent">
+<!ENTITY % gail SYSTEM "lib/gail/gail.ent">
+<!ENTITY % at-spi SYSTEM "lib/at-spi/at-spi.ent">
+<!ENTITY % libgail-gnome SYSTEM "lib/libgail-gnome/libgail-gnome.ent">
+<!ENTITY % libcronco SYSTEM "lib/libcroco/libcroco.ent">
+<!ENTITY % librsvg SYSTEM "lib/librsvg/librsvg.ent">
+<!ENTITY % eel SYSTEM "lib/eel/eel.ent">
+<!ENTITY % libgtkhtml SYSTEM "lib/libgtkhtml/libgtkhtml.ent">
+<!ENTITY % libgsf SYSTEM "lib/libgsf/libgsf.ent">
+<!ENTITY % gal2 SYSTEM "lib/gal/gal2.ent">
+<!ENTITY % libgnomeprint SYSTEM "lib/libgnomeprint/libgnomeprint.ent">
+<!ENTITY % libgnomeprintui SYSTEM "lib/libgnomeprintui/libgnomeprintui.ent">
+<!ENTITY % gtkhtml2 SYSTEM "lib/gtkhtml/gtkhtml2.ent">
+<!ENTITY % gtksourceview SYSTEM "lib/gtksourceview/gtksourceview.ent">
 %linc;
 %bonobo-activation;
@@ -98,5 +99,4 @@
 <!-- Additional Gnome Packages -->
 <!ENTITY gnome-add SYSTEM "add/add.xml">
-<!ENTITY % gnome-terminal SYSTEM "add/terminal/gnome-terminal.ent">
 <!ENTITY % gnome-system-monitor SYSTEM "add/monitor/gnome-system-monitor.ent">
 <!ENTITY % gnome-applets SYSTEM "add/applets/gnome-applets.ent">
@@ -115,5 +115,4 @@
 <!ENTITY % acme SYSTEM "add/acme/acme.ent">
 <!ENTITY % ggv SYSTEM "add/ggv/ggv.ent">
-%gnome-terminal;
 %gnome-system-monitor;
 %gnome-applets;
Index: gnome/lib/lib.xml
===================================================================
--- gnome/lib/lib.xml	(revision 2fef1e1fd32982671af76b52106a6aa35d28cc9b)
+++ gnome/lib/lib.xml	(revision d7c90dac0c0f730faf89b300d8acda4beff5a4cc)
@@ -29,4 +29,6 @@
 &gnome-session;
 &vte;
+&gnome-terminal;
+
 &libgtop;
 &gail;
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 2fef1e1fd32982671af76b52106a6aa35d28cc9b)
+++ introduction/welcome/changelog.xml	(revision d7c90dac0c0f730faf89b300d8acda4beff5a4cc)
@@ -11,4 +11,7 @@
 
 <itemizedlist>
+
+<listitem><para>April 19th, 2004 [igor]: Updated to GNOME
+Terminal-2.6.1.</para></listitem>
 
 <listitem><para>April 19th, 2004 [igor]: Updated to PHP-4.3.6, courtesy
